### Enumeration

# Hinoko FwIsoCtxMatchFlag

#### Declaration

    flags Hinoko.FwIsoCtxMatchFlag

#### Description [src]

A set of tag field of isochronous packet on IEEE 1394 bus.

#### Members

`HINOKO_FW_ISO_CTX_MATCH_FLAG_TAG0`

  The value of tag0 in 1394 OHCI.

  - Value: `1`
  - Available since: 1.0
`HINOKO_FW_ISO_CTX_MATCH_FLAG_TAG1`

  The value of tag1 in 1394 OHCI.

  - Value: `2`
  - Available since: 1.0
`HINOKO_FW_ISO_CTX_MATCH_FLAG_TAG2`

  The value of tag2 in 1394 OHCI.

  - Value: `4`
  - Available since: 1.0
`HINOKO_FW_ISO_CTX_MATCH_FLAG_TAG3`

  The value of tag3 in 1394 OHCI.

  - Value: `8`
  - Available since: 1.0